body
{
	font-size: 10pt;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#section_1 {
	background-image: url(../images/gradient.png);
	background-repeat: repeat-x;
	padding-bottom: 50px;
}
#section_2 {
	color: white;
	background: #082b67;
	min-height: 300px;
}

a {
	color: #082b67;
}

a:hover {
	color: #DC143C;
}

#main_container {
	margin-bottom: 20px;
}

#head {
	padding-bottom: 10px;
	background-image: url(../images/banner1.jpg);
	background-repeat: no-repeat;
	height: 400px;
}

#menu {
	padding-top: 0px;
	padding-bottom: 0px;

	font-size: 14px;
	background: black;
	background: #082b67;
	/* #1053c6; */
}

.promo_box {
	margin-top: 16px;
	margin-bottom: 0;
}
.promo_box_label {
	color: white;
	margin-top: 0;
	font-size: 18px;
	background: #082B67;
	text-align: center;
	height: 48px;
}

/* boxes on front page mostly */
.news_box {
	color: #082B67;
	background: white;
	margin-top: 10px;
	line-height: 1.5;
}
.news_box ul {
	margin-left: 2em;	
}
.news_box p {
	padding-top: 1em;
/* 	line-height: 1.5; */
}

/* news / blog posts */
div.news_article {
	border-bottom: 1px solid #ddd;
	padding-bottom: 16px;
	padding-top: 16px;
}

.news_article h2 {
	font-size: 20px;
	font-style: italic;
	color: #0F52C5;
}

.foot {
	margin-top: 40px;
	color: #cccccc;
}
.foot a {
	color: #cccccc;
}

.foot a:hover {
	color: #DC143C;
}

.page_img h1, 
.page_text h1 {
	color: white;
	margin-top: 0;
	font-size: 18px;
	font-weight: normal;
	background: #082B67;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.page_text h2 {
	font-size: 20px;
	font-style: italic;
	color: #0F52C5;
}

.page_text h3 {
	font-size: 16px;
	font-style: italic;
	color: #0F52C5;
}

.page_text p {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 1.6;
}
.page_text {
	color: #082B67;
}

.page_text,
.page_img {
	margin-top: 20px;
}

.pos_fixed {
	position:relative;
	left: 400px;
	top: 80px;
}

.quote {
	margin-top: 10px !important;
	font-size: 30px;
	font-style: italic;
	color: #0F52C5;
	line-height: 1.0 !important;
}

.bottom_links {
	padding-top: 10px;
/* 	color: white; */
}

.bottom_links a {
	color: white;
	text-decoration: none;
}

.bottom_links a:hover{
	color: red;
	text-decoration: none;
}
